<router-outlet></router-outlet>
<link rel="import" href="../../styles.css">
<!-- vista para lista de cargos -->
<div class="content">
    <h1>Lista de Cargos</h1>
    <div>
      <a href="crear_cargos" class="btn btn-success" style="text-decoration: none;color: white;">Crear Cargo</a>
    </div>
  <br><br>
    <table class="table">
      <thead class="thead-dark">
        <tr>
          <th scope="col">id</th>
          <th scope="col">Salario</th>
          <th scope="col">Impuestos</th>
          <th scope="col">Salud</th>
          <th scope="col">Pension</th>
          <th scope="col">Prima</th>
          <th scope="col">Cargo</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let cargo of cargos">
          <td>{{cargo.id}}</td>
          <td>{{cargo.salario}}</td>
          <td>{{cargo.impuestos}}</td>
          <td>{{cargo.salud}}</td>
          <td>{{cargo.pension}}</td>
          <td>{{cargo.valor_prima}}</td>
          <td>{{cargo.cargo}}</td>
        </tr>
      </tbody>
    </table>
</div>
